@charset "Shift_Jis";


/* ──────────────────────────────
	Original-a16 (2010.01.26 / 2010.02.03修正)
	Chat x Cat
	http://chatxcat.halfmoon.jp/
────────────────────────────── */


/*/////////////// 全体 /////////////////////////*/

*{
margin:0;
padding:0;
background:transparent;
font:normal normal normal 100%/1.6 "ＭＳ Ｐゴシック",Verdana,Osaka,sans-serif;
}

html{
margin:0 0 1px;
height:100%;
scrollbar-arrow-color:#a7000c;
scrollbar-face-color:#fff;
scrollbar-track-color:#fff;
scrollbar-highlight-color:#7f7f7f;
scrollbar-shadow-color:#fff;
scrollbar-3dlight-color:#fff;
scrollbar-darkshadow-color:#7f7f7f;
}

body{
background:#fff;
font-size:75%;
color:#7f7f7f;
text-align:center;
}


/*/////////////// アンカー /////////////////////////*/

a{
padding:0 0.1em;
text-decoration:none;
}

a:link{
color:#a7000c;
}

a:visited{
color:#a7000c;
}

a:hover{
color:#a7a4ab;
}


/*/////////////// 見出し /////////////////////////*/

/* （h1はヘッダーに記載） */

h2{
background:url('images/h2.gif') repeat-x 0 8px;
color:#444;
font-family:"Century Gothic",sans-serif;
font-size:21px; margin-left:2px; margin-right:0; margin-top:0; margin-bottom:0; padding-left:10px; padding-right:0; padding-top:28px; padding-bottom:0
}

h2:first-letter {
color:#a7000c;
font-size:23px;
background:url('images/h2.gif') no-repeat 0 -17px;	/* for IE7 */
}

h3{
margin:15px 0;
background:url('images/h3.gif') no-repeat 0 50%;
line-height:1.1;
color:#444;
letter-spacing:0.2em; padding-left:18px; padding-right:0; padding-top:0; padding-bottom:0
}

h4{
margin:0.8em 0;
background:#eee url('images/h3.gif') no-repeat 0 50%;
}

h5{
margin:0.8em 0;
font-weight:bold;
}


h6{
color:#444;
font-family:"Century Gothic",sans-serif;
font-size:21px; margin-left:2px; margin-right:0; margin-top:0; margin-bottom:0; padding-left:10px; padding-right:0; padding-top:0px; padding-bottom:0
}

h6:first-letter {
color:#a7000c;
font-size:23px;
}


/*/////////////// リスト /////////////////////////*/

ul{
margin:0 0 0.2em 2em;
}

ol{
margin:0 0 0.2em 3em;
}

ul li{
list-style-type:square;
}

ul.rows, ol.rows{
margin:0 0 0 0.7em;
}

ul.rows li, ol.rows li{
margin:0 0.2em 0 -0.1em;
display:inline;
list-style-type:none;
}

dl{
margin:0.5em 0 0.5em 0.6em;
}

dt{
margin:0.3em 0 0;
}

dd{
margin:0 0 0 0.5em;
}


/*/////////////// レイアウト /////////////////////////*/

/* ----- ラッパー ------------- */

#WRAPPER{
position:relative;
margin:0 auto;
padding:30px 0 0;
width:80%;
max-width:1024px;
min-width:640px;
text-align:left;
}

* html #WRAPPER{	/* for IE6 */
margin:0 4em;
width:auto;
}


/* ----- ヘッダー ------------- */

#HEADER{
margin:0;
height:80px
}

#HEADER h1{
margin:0;
padding:0 0 0 65px;
line-height:1.2;
font-family:"Century Gothic",sans-serif;
font-size:22px;
font-weight:normal;	/* for IE6 */
}

h1:first-letter {
line-height:1.2;
color:#a7000c;
font-size:24px;
}

#HEADER p{
margin:0 0 0 69px;
padding:0;
font-size:95%;
}


/* ----- メニュー ------------- */

#MENU{
position:absolute;
top:90px;
left:10px;
width:800px;
}

#MENU ul{
margin:0;
padding:0;
}

#MENU li{
display:inline;
list-style-type:none;
}

#MENU li a:link, #MENU li a:visited{
padding:0 0.2em  0 0;
color:#666;
}

#MENU li a:hover{
color:#a7a4ab;
text-decoration:none;
}

#MENU li.here a:link, #MENU li.here a:visited{
color:#a7000c;
}

#MENU h2{
display:none;
}


/* ----- サブメニュー ------------- */


#SUB{
position:absolute;
top:5.7em;
margin:0 0 0 24em;
}

#SUB ul{
margin:0;
}

#SUB li{
margin:0;
line-height:1.1;
font-size:95%;
list-style-type:none;
}

#SUB a:link, #SUB a:visited{
background:url('images/menu.gif') repeat-y;
line-height:1.1;
color:#666; padding-left:10px; padding-right:0; padding-top:2px; padding-bottom:0
}

#SUB a:hover{
background:url('images/menu2.gif') repeat-y;
text-decoration:none
}

#SUB h2, #SUB li.label{
display:none;
}


/* ----- メイン ------------- */

#MAIN{
margin:1.5em 0 0;
padding:0px;
}

.text{
margin:2px 0 0;
padding:0.5em 2.6em;
overflow:hidden;
}

.skip{
margin:0.5em 1em 10px;
text-align:right;
}

.skip li{
height:1em;
list-style-type:none;
}

.skip li a:link, .skip li a:visited{
color:#666;
}

.skip li a:hover{
color:#a7000c;
}


/* ----- フッター ------------- */

#FOOTER{
margin:40px 0 0;
padding:7px 0 30px;
border-top:3px solid #e5e5e5;
}

#FOOTER ul{
margin:0;
text-align:center;
}

#FOOTER li{
margin:0 0.2em;
list-style-type:none;
}

#FOOTER li, address{
display:inline;
}

#FOOTER li a:link, #FOOTER li a:visited{
color:#7f7f7f;
}

#FOOTER li a:hover{
color:#a7000c;
}


/*////////////////////////////////////////*/

/* ----- フォーム ------------- */

textarea{
margin:3px 0 0;
padding:5px;
background:#fff;
width:270px;
height:65px;
color:#666;
border:1px dashed #a7000c;
}

input{
background:#fff;
width:281px;
height:20px;
color:#666;
border:1px dashed #a7000c;
}

.form dt{
margin:5px 0 0;
}

.submit input{
margin:10px 0;
}


/* ----- 段落・水平線・イメージ ------------- */

p{
margin:0.2em 0 0.6em;
}

hr{
display:none;
}

img{
border:0px none;; margin-left:0; margin-right:0.2em; margin-top:0.2em; margin-bottom:0.2em
}


/* ----- 強調・追加・削除 ------------- */

em{
padding:0 0.1em;
color:#bd4061;
}

strong{
padding:0 0.1em;
background:#e5e5e5;
font-size:110%;
color:#bd4061;
letter-spacing:0.2em;
}

ins{
text-decoration:underline;
}

del{
text-decoration:line-through;
}


/* ----- 引用 ------------- */

blockquote{
margin:0.7em 1.5em ;
padding:5px 8px;
border:solid #dcdcdc;
border-width:1px 4px;
}

q{
padding:0 2px;
quotes: "<" ">" "`""'";
}

q:before{
content:open-quote;
}

q:after{
content:close-quote;
}


/* ----- 整形済みテキスト ------------- */

pre{
overflow:auto;
margin:0.7em 0;
padding:0.5em;
height:7em;
border:1px solid #d9d9d9;
}

* html pre{
width:95%;
}


/*/////////////// その他 /////////////////////////*/

/* ----- float解除 ------------- */

.clear{
clear:both;
line-height:0;
}


/* ----- 装飾BOX ------------- */

.record{
overflow:auto;
padding:0.2em 0.4em;
background:#eee;
width:40em;
height:6.5em;
border:1px solid #d9d9d9;
}


/* ----- メインページ個別の設定 ------------- */

.novel dt{
margin:0.9em 0;
padding:0.1em 0 0 5px;
height:1.3em;
line-height:1.3;
color:#666;
font-weight:bold;
border:1px dotted #666;
border-left:3px solid #a7000c;
}

dd.number, ol.rows{
margin:0;
display:inline;
}

ol.rows{
margin:0 0 0 0.7em;
}

dd.number ul{
margin:0 0 0 1.2em;
padding:3px 0 0;
height:1%;
}

dd.number li{
margin:0;
list-style:none;
}


/* ----- リンクページ個別の設定 ------------- */

dl.link, dl.link2{
margin:0.2em 0.5em;
}

.link dt{
margin:5px 10px 0 0;
width:205px;
float:left;
}

.link dd{
margin:5px 0;
}

.link{
clear:both;
}

.link2 dt{
margin:0 8px 0 0;
}

.link2 dd{
margin:0 0 0 7px;
padding:5px 0 7px 10px;
border-left:2px dotted #a7000c;
}